{
  "title" : "Fancy suit",
  "text" : "+3 Infiltrating to you\nEscape 1 //Put up to 1 encounter card from your hand into the encounter card archive.",
  "flavourText" : "/* A wolf in sheep's clothing. */",
  "copies" : 1,
  "blockCost" : 1
}
